galaxy J7

Comments

1 comment

  • Avatar
    Alvin Xu

    Hi Ryan!

    I just tried building on Unity 2017.3.p2 for Android 6.0 (Marshmallow) and I was getting a video feed on my end. Katana should currently run on all Android phones running Android 4.0 to 7.1.1 (Android API levels 14-25).

    To help you debug let's get a little bit more information. Do you know which version of Android you're running on your Galaxy J7?

    Thanks,

    Alvin

    P.S. One common things people forget to do is drag the KatanaCamera prefab into the scene (and delete the "Main Camera").

Please sign in to leave a comment.